Source: libretro-beetle-vb
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
Build-Depends: debhelper (>= 9), dh-exec
Standards-Version: 3.9.8
Homepage: https://github.com/libretro/beetle-vb-libretro
Vcs-Git: https://salsa.debian.org/games-team/libretro-beetle-vb.git
Vcs-Browser: https://salsa.debian.org/games-team/libretro-beetle-vb

Package: libretro-beetle-vb
Architecture: any
Multi-Arch: same
Depends: retroarch | libretro-frontend, ${misc:Depends}, ${shlibs:Depends}
Description: Libretro wrapper for the Beetle VB core
 This wrapper makes Beetle VB core API compatible with libretro, thus allowing
 its use with libretro frontends, such as RetroArch.
 .
 Beetle is a fork of Mednafen for libretro. This core emulates the Nintendo
 Virtual Boy hardware.
